Subject: New Reply Received - Re: عذرًا، اضطررنا لإلغاء جزء من طلبك
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 22:18:28 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Re: عذرًا، اضطررنا لإلغاء جزء من طلبك  Ticket comment <div dir="auto">Thanks for your reply<div dir="auto"><br></div>
<div dir="auto">My issue still not resolved</div>
<div dir="auto"><br></div>
<div dir="auto">I was charged for the cancelled item and till now I did not receive back my money ?!</div>
<div dir="auto"><br></div>
<div dir="auto">And this is not the first time I get trouble with specially with centerpoint application</div>
<div dir="auto"><br></div>
<div dir="auto">I'm really unsatisfied with my experience with you</div>
<div dir="auto"><br></div>
<div dir="auto">Many times I got my ordered items are missed or extra items that I didn't order is in my shipment then I have to send it back by myself as returning it by the application is impossible </div>
<div dir="auto"><br></div>
<div dir="auto">Once more I was promised by you to get voucher to compensate an issue which it was :  I used a discount code in one order but later that order I paid the full amount of money instead of paying discounted price !</div>
<div dir="auto"><br></div>
<div dir="auto">And this issue is one of the stories that's happening with me with your application</div>
<div dir="auto"><br></div>
<div dir="auto">Let me know if you can't resolve the problems of your application and if you can't care of your customer services after percash </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 16 Feb 2021, 11:55 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div><br></div>
<div dir="ltr">
<div>Hi Zaina ,</div>
<div><br></div>
<div>Thank you for reaching out to us and apologies for the delay in response.</div>
<div><br></div>
<div dir="ltr">We apologise for the inconvenience caused to you.<br><br>This is clearly not the experience we want our customers to have when they shop with us.<br><br>Please consider this a rare exception. Whenever a customer places an order, it goes through the quality check process and the cancelled item due quality issue and the refund has been processed for the same .</div>
<div dir="ltr">Thanks for your cooperation and understanding with us. </div>
<div><br></div>
<div>Please feel free to contact us if you have any further questions.</div>
<div><br></div>
<div><br></div>
<div>Your friends</div>
<div>Support Team</div>
</div>
</div>
<div dir="ltr"><div dir="rtl"><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2095534